Bug 214910 - Update for ghc66 on FC6, too
Update for ghc66 on FC6, too
Product: Fedora
Classification: Fedora
Component: gtk2hs (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-11-09 17:38 EST by Gérard Milmeister
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-11-27 22:48:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Gérard Milmeister 2006-11-09 17:38:01 EST
gtk2hs needs to be rebuilt for ghc66 on FC6, too.
Comment 1 Jens Petersen 2006-11-16 03:26:07 EST
should be fixed in gtk2hs-
(gtk2hs doesn't seem to build yet in devel)

Note You need to log in before you can comment on or make changes to this bug.